{% set CodiceModulo = "APERTURA_PASSO_CARRABILE" %}
{% set Urn = "document:c_c990:apertura.passo.carrabile;domanda" %}
{% set Urn_procedimento = "" %}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo="Polizia locale"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di autorizzazione per l'appposizione del segnale di passo carrabile"
destinatario_amministrazione=""
destinatario_ufficio="UOPOLIZIALOCALE"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="SI"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
verifica_pagamento="NO"
versione="4.0|12/07/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="MARCA_BOLLO"
urn_modulo_figlio="document:s_italia:pagamento.imposta.bollo;apposizione.domanda;dichiarazione.sostitutiva"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="DOC_FOTO"
urn_allegato="document:s_italia:generale;colori;documentazione.fotografica"
descrizione_estesa="Documentazione fotografica"
filename="Documentaz. fotografica"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="PAS-APE-PLA"
urn_allegato="document:s_italia:planimetria.passo.carrabile"
descrizione_estesa="Planimetria del passo carrabile, delle sue adiacenze e dell'area privata interna dove accedono i veicoli"
filename="Planimetria"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="DIR-SOP-CAR"
urn_allegato="document:c_c990:diritti.sopralluogo.rimborso.cartello"
descrizione_estesa="Pagamento dei diritti di istruttoria, sopralluogo e rimborso spese cartelloo"
filename="Pagamento istruttoria cartello"
firmatari="Titolare_CodiceFiscale"
firmatari_label="il dichiarante"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Copia del documento di identità"
filename="Documento identita"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

{% endblock meta %}

{% block title %}Domanda di autorizzazione per l'appposizione del segnale di passo carrabile{% endblock title %}

{% block content %}

<input dynamic_value="#Ente.value()" id="Parametri_Comune" name="Parametri_Comune" type="hidden"/>

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - passo carrabile (nuova apertura)'" id="Oggetto" name="Oggetto" type="hidden"/>

{{ intestazioni.intestazione_moduloprincipale_conbollo() }}

<div class="container">
  <div class="title-1"> Domanda di autorizzazione per l'appposizione del segnale di passo carrabile </div>
  <div class="title-2"> Ai sensi dell'articolo 22 del Decreto legislativo 30/04/1992, n. 285 </div>
</div>

<!-- Ulteriori ruoli disponibili: Responsabile unico del procedimento, Procuratore con potere di rappresentanza legale, Incaricato dell’impresa di onoranze funebri, Direttore tecnico, Gestore, Dipendente, Delegato
      Per il precaricamento del profilo utente settare campi_readonly = 'readonly' -->
{{ anagrafica.societa(prefix='Titolare', 
                      intestazione="Il sottoscritto", 
                      ruoli=["Persona fisica", "Titolare", "Legale rappresentante"], 
                      Solo1="Richiedente", 
                      visibility_mail="mail_ordinaria", 
                      pec_obbligatoria="false", 
                      cciaa_visibile="false", 
                      campi_readonly="readonly", 
                      visibility_residenza="visibility:visibility", 
                      visibility_asterisco_ruolo="display:none", 
                      tipologia_associazione="false", 
                      mailordinaria_obbligatoria="false", 
                      tipologia_entepubblico="false", 
                      visibility_codice_fatturazione="false", 
                      visibility_altri_dati="display:none", 
                      visibility_iscrizione_runts="display:none") }}

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}

<globo_salto_pagina></globo_salto_pagina>

<div class="container mt-0 mb-0">
  <div class="title-3"> CHIEDE </div>
</div>

<div class="container border bg-light">
  <div class="form-check indent-1">
    <div id="Tassonomia_PassoCarrabile" name="Tassonomia_PassoCarrabile" label="Tipo domanda" mandatory_enabled="true"></div>
    <input class="form-check-input" id="Tassonomia_PassoCarrabile1" name="Tassonomia_PassoCarrabile" type="radio" value="1">
    <label class="form-check-label" for="Tassonomia_PassoCarrabile1"> il rilascio dell'autorizzazione per l'apertura di passo carrabile </label>
  </div>
  {% set testi = [
    "permanente",
    "temporaneo"
  ]%}
  {% for testo in testi %}
  <div class="form-check indent-2">
    {% if loop.first %} <div id="Tassonomia_DurataPassoCarrabile" name="Tassonomia_DurataPassoCarrabile" label="Periodo apertura" mandatory_enabled="#Tassonomia_PassoCarrabile1.checked()"></div>{% endif %}
    <input class="form-check-input" id="Tassonomia_DurataPassoCarrabile{{ loop.index }}" name="Tassonomia_DurataPassoCarrabile" type="radio" value="{{ loop.index }}">
    <label class="form-check-label" for="Tassonomia_DurataPassoCarrabile{{ loop.index }}"> {{ testo|safe }} </label>
    {% if loop.last %}
    <div class="form-row" mandatory_enabled="#Tassonomia_DurataPassoCarrabile2.checked()">
      <div class="form-group col-lg-6">
        <label for="Parametri_DalGiorno"> Dal giorno </label>
        <input class="form-control" id="Parametri_DalGiorno" name="Parametri_DalGiorno" label="Giorno iniziale" format="date">
      </div>
      <div class="form-group col-lg-6">
        <label for="Parametri_AlGiorno"> Al giorno </label>
        <input class="form-control" id="Parametri_AlGiorno" name="Parametri_AlGiorno" label="Giorno finale" format="date">
      </div>
    </div>
    <div class="form-row" mandatory_enabled="#Tassonomia_DurataPassoCarrabile2.checked()">
      <div class="form-group col-lg-12">
        <label for="Parametri_Motivazione"> Motivazione </label>
        <input class="form-control" id="Parametri_Motivazione" name="Parametri_Motivazione" label="Motivazione">
      </div>
    </div>
    {% endif %}
  </div>
  {% endfor %}
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_PassoCarrabile2" name="Tassonomia_PassoCarrabile" type="radio" value="2">
    <label class="form-check-label" for="Tassonomia_PassoCarrabile2"> il rilascio dell'autorizzazione per la modifica di passo carrabile </label>
    <div class="form-row" mandatory_enabled="#Tassonomia_PassoCarrabile2.checked()">
      <div class="form-group col-lg-12">
        <label for="Parametri_DescrMoifica"> Descrizione modifica </label>
        <input class="form-control" id="Parametri_DescrMoifica" name="Parametri_DescrMoifica" label="Descrizione modifica">
      </div>
    </div>
  </div>
</div>

{{ utils_sue.titolo_abilitativo_edilizio("<input id='TitoloEdilizio' name='TitoloEdilizio' type='checkbox' value='si' dynamic_check='#Tassonomia_DurataPassoCarrabile2s1.checked()'/> titolo abilitativo edilizio previsto per l'esecuzione di opere edilizie<br/><span style='font-size:70%; font-weight:normal'><i>(obbligatorio per apertura di passo carrabile temporaneo per lavori edili)</i></span>", visibility_intestazione="visibility:visibility", enabled="#TitoloEdilizio.checked()", mandatory="#TitoloEdilizio.checked()") }}

<div class="container border bg-light">
  {{ immobili.immobile_toponomastica_senzavalidazione_secondario(prefix="Immobile", 
                                                                 intestazione="in corrispondenza dell'accesso alla proprietà del fabbricato sito in", 
                                                                 annotazioniSolo1="Collocazione cartello", 
                                                                 visibility_intestazione="visibility:visibility", 
                                                                 civico_obbligatorio="true", 
                                                                 mandatory_enabled="true", 
                                                                 enabled="true", 
                                                                 suffix="", 
                                                                 visibility_info="false" )}}
  <div class="form-row">
    <div class="form-group col-lg-12">
      <label for=""> Proprietà fabbricato </label>
    </div>
  </div>
  <div class="form-check indent-1">
    <div id="Tassonomia_Proprietario" name="Tassonomia_Proprietario" label="Proprietà fabbricato" mandatory_enabled="true"></div>
    <input class="form-check-input" id="Tassonomia_Proprietario1" name="Tassonomia_Proprietario" type="radio" value="1">
    <label class="form-check-label" for="Tassonomia_Proprietario1"> di proprietà del richiedente </label>
  </div>
  <div class="form-row ml-0 mr-0">
    <div class="form-check indent-1 col-lg-2">
      <input class="form-check-input" id="Tassonomia_Proprietario2" name="Tassonomia_Proprietario" type="radio" value="2">
      <label class="form-check-label" for="Tassonomia_Proprietario2"> altro <span class="infoes"> (specificare) </span></label>
    </div>
    <div class="form-group col-lg-10">
      <input class="form-control" id="Tassonomia_Proprietario2_note" name="Tassonomia_Proprietario2_note" label="Proprietario del fabbricato" mandatory_enabled="#Tassonomia_Proprietario2.checked()">
    </div>
  </div>
</div>

{{ utils.Dichiara_445() }}

<div class="container mt-0 mb-0">
  <div class="form-check indent-1">
    <input class="form-check-input" id="Parametri_Dichiara1" name="Parametri_Dichiara1" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label" for="Parametri_Dichiara1"> che il passo carrabile risulta conforme alle disposizioni del Decreto legislativo 30/04/1992, n. 285 e del Decreto del Presidente della Repubblica 16/12/1992, n. 495 </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Parametri_Dichiara2" name="Parametri_Dichiara2" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label" for="Parametri_Dichiara2"> che l'area laterale a cui si accede con il passo carrabile è idonea allo stazionamento di uno o più veicoli </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Parametri_Dichiara4" name="Parametri_Dichiara4" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label" for="Parametri_Dichiara4"> che manterrà il cartello segnaletico del passo carrabile in perfetta efficienza </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Parametri_Dichiara5" name="Parametri_Dichiara5" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label" for="Parametri_Dichiara5"> che la larghezza dell'accesso carrabile consente l'accesso dei veicoli senza apportare modifiche alla geometria stradale esistente e che non occorre istituire ulteriori divieti di sosta oltre quello relativo al solo passo carrabile </label>
  </div>
</div>

<div class="space-1"></div>

{{ utils.eventuali_annotazioni()}}

<globo_salto_pagina></globo_salto_pagina>

<div class="space-1"></div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12" style="text-align: center;">
      <span class="title"> Elenco degli allegati </span>
      <div class="space-0"></div>
      <span class="infoes"> (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale) </span>
    </div>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="DOC_FOTO" name="DOC_FOTO" type="checkbox" value="OBBLIGATORIO" dynamic_check="true" checked="checked">
    <label class="form-check-label" for="DOC_FOTO"> documentazione fotografica esplicativa a colori che illustra lo stato attuale dei luoghi e l'ambiente circostante </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="PAS-APE-PLA" name="PAS-APE-PLA" type="checkbox" value="OBBLIGATORIO" dynamic_check="true" checked="checked">
    <label class="form-check-label" for="PAS-APE-PLA"> planimetria del passo carrabile, delle sue adiacenze e dell'area privata interna dove accedono i veicoli </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="MARCA_BOLLO" name="MARCA_BOLLO" type="checkbox" value="OBBLIGATORIO" dynamic_check="true" checked="checked">
    <label class="form-check-label" for="MARCA_BOLLO"> pagamento dell'imposta di bollo </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="DIR-SOP-CAR" name="DIR-SOP-CAR" type="checkbox" value="OBBLIGATORIO" dynamic_check="true" checked="checked">
    <label class="form-check-label" for="DIR-SOP-CAR"> pagamento dei diritti di istruttoria, sopralluogo e rimborso spese cartello </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO">
    <label class="form-check-label" for="DAE-CDI"> copia del documento d'identità <div class="space-0"></div> <span class="infoes"> (da allegare se il modulo è sottoscritto con firma autografa) </span> </label>
  </div>
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-2">
      <input class="form-check-input" type="checkbox" id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" value="OBBLIGATORIO">
      <label class="form-check-label" for="ALTRI-ALLEGATI">altri allegati </label>
    </div>
    <div class="form-group col-lg-10">
      <input class="form-control" id="AltriAllegati" name="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()">
    </div>
  </div>
</div>

<div class="space-1"></div>

{{ utils.trattamento_dati_personali() }}

<div class="space-1"></div>

<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="3">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>

<div class="space-1"></div>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>
<input id="GLOBO_modulofiglio_cMARCA_BOLLO" name="GLOBO_modulofiglio_cMARCA_BOLLO" obbligatorio="#MARCA_BOLLO.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cPAS-APE-PLA" name="GLOBO_allegato_cPAS-APE-PLA" obbligatorio="#PAS_APE_PLA.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cDOC_FOTO" name="GLOBO_allegato_cDOC_FOTO" obbligatorio="#DOC_FOTO.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cDIR-SOP-CAR" name="GLOBO_allegato_cDIR-SOP-CAR" type="hidden" value="" obbligatorio="#DIR_SOP_CAR.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
